<!DOCTYPE html>

<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/profiles.css">
    </head>
    <body>
        <h2> Profiles: </h2>
        
        {{name}}
        
        <br>
        <br>
        <a href="/"> Startpage </a>
    </body>
</html>
